uuid: 19938f33-fcf8-4cb0-a79f-81b575f0f637
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.mentions_legales.body
    - node.type.mentions_legales
  module:
    - text
    - user
id: node.mentions_legales.teaser
targetEntityType: node
bundle: mentions_legales
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
